#----------------------------------------------------------------
# Generated CMake target import file for configuration "OpenBSD".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OpenAL::OpenAL" for configuration "OpenBSD"
set_property(TARGET OpenAL::OpenAL APPEND PROPERTY IMPORTED_CONFIGURATIONS OPENBSD)
set_target_properties(OpenAL::OpenAL PROPERTIES
  IMPORTED_LOCATION_OPENBSD "${_IMPORT_PREFIX}/lib/libopenal.so.6.0"
  IMPORTED_SONAME_OPENBSD "libopenal.so.6.0"
  )

list(APPEND _cmake_import_check_targets OpenAL::OpenAL )
list(APPEND _cmake_import_check_files_for_OpenAL::OpenAL "${_IMPORT_PREFIX}/lib/libopenal.so.6.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
